Classic

Le
etteniotnax
Bonjour,

J'ai lu ici que Classic n'était plus supporté sous Léopard, existe-t-
il alors une solution pour faire tourner mes anciennes applications
sous 10.5, ou alors comment expliquer à ma fille qu'Adiboutchou est
parti ?

Merci d'avance
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
francois.jacquemin
Le #2826801
Le Moustique
Tu peux peut-être (je n'ai pas Léopard, donc pas testé) utiliser SheepShaver :
http://gwenole.beauchesne.info/fr/projects/sheepshaver
C'est un émulateur qui permet de faire fonctionner un MacOs 9.0 au
maximum, et les applis qui vont avec. Assez gourmand en puissance
processeur, il fait chauffer un peu la machine, mais il fonctionne
aussi sur Mac Intel.


Non ! Il paraîtrait que, pour le moment en tout cas, SheepShaver ne soit
pas compatible avec Léopard. Il faut attendre une nouvelle version de
cet émulateur. Pour Adibou, garder une partition avec une version
précédente du système.
--
F. J.

h.sainct
Le #2826681

J'ai lu ici que Classic n'était plus supporté sous Léopard, existe-t-
il alors une solution pour faire tourner mes anciennes applications
sous 10.5, ou alors comment expliquer à ma fille qu'Adiboutchou est
parti ?


BasiliskII fonctionne bien sous 10.5, contrairement à Sheepshaver si je
comprends bien. Je m'en sers en ce moment. Je pense que le principal
souci pour un enfant est que la fenêtre OS8 reste "entourée" d'un large
bord permettant d'un seul clic, entre autre, de "zapper la PRAM", mais
sinon, dedans, tout va bien pour des applis "raisonnables" (vieux
dictionnaire...). J'ignore si Adibou repose sur des animations trop
exigeantes ou pas...

--
Frédérique & Hervé Sainct, [fr,es,en,it]
Frédérique's initial is missing in front of the above address
l'initiale de Frédérique manque devant l'adresse email ci-dessus

etteniotnax
Le #2786721
BasiliskII fonctionne bien sous 10.5, contrairement à Sheepshaver si je
comprends bien. Je m'en sers en ce moment. Je pense que le principal
souci pour un enfant est que la fenêtre OS8 reste "entourée" d'un lar ge
bord permettant d'un seul clic, entre autre, de "zapper la PRAM", mais
sinon, dedans, tout va bien pour des applis "raisonnables" (vieux
dictionnaire...). J'ignore si Adibou repose sur des animations trop
exigeantes ou pas...



Et ça, ça marcherait bien sur un imac G5 PPC avec 512 Mo, et donc sous
10.5 ?

h.sainct
Le #2786361

Et ça, ça marcherait bien sur un imac G5 PPC avec 512 Mo, et donc sous
10.5 ?


je ne sais pas. Je ne vois pas pourquoi ça ne marcherait pas (Basilisk
existe depuis longtemps) mais je ne l'ai pas essayé sur ce modèle.
Comme Basilisk est gratuit ça vaut le coup d'essayer; le seul problème
dans mon souvenir c'est que la mise en place n'est pas instantanée
(ensuite tout va bien): il faut par exemple retrouver le CD
d'installation système "fossile" qui convient, etc.

--
Frédérique & Hervé Sainct, [fr,es,en,it]
Frédérique's initial is missing in front of the above address
l'initiale de Frédérique manque devant l'adresse email ci-dessus

nospam
Le #2820021

sous 10.5, ou alors comment expliquer à ma fille qu'Adiboutchou est
parti ?


Peut être en ne faisant pas cette mise à jour ?

Jacques
--
« Mac OS X Server à votre Service » est épuisé.
Vous pouvez désormais l'acquérir en PDF

J.P. Kuypers
Le #2911591
In article (Dans l'article)

Le Moustique
Tu peux peut-être (je n'ai pas Léopard, donc pas testé) utiliser
SheepShaver :
http://gwenole.beauchesne.info/fr/projects/sheepshaver
C'est un émulateur qui permet de faire fonctionner un MacOs 9.0 au
maximum, et les applis qui vont avec. Assez gourmand en puissance
processeur, il fait chauffer un peu la machine, mais il fonctionne
aussi sur Mac Intel.


Non ! Il paraîtrait que, pour le moment en tout cas, SheepShaver ne soit
pas compatible avec Léopard...


J'ai essayé SheepShaver 2.3 et cela fonctionne avec Léopard.

Je n'ai pas vraiment "ré-installé".
Je me suis contenté de recopier les fichiers idoines aux endroits
idoines, y compris les deux fichiers .sheepshaver_nvram et
.sheepshaver_prefs de mon répertoire "~", et de modifier le fichier
~/.sheepshaver_prefs".

--
Jean-Pierre Kuypers

Veuillez émailler les phrases dans leur con-
texte avant de câbler sciemment.


J.P. Poindessault
Le #2914491
In article "J.P. Kuypers"
In article (Dans l'article)

Le Moustique
Tu peux peut-être (je n'ai pas Léopard, donc pas testé) utiliser
SheepShaver :
http://gwenole.beauchesne.info/fr/projects/sheepshaver
C'est un émulateur qui permet de faire fonctionner un MacOs 9.0 au
maximum, et les applis qui vont avec. Assez gourmand en puissance
processeur, il fait chauffer un peu la machine, mais il fonctionne
aussi sur Mac Intel.


Non ! Il paraîtrait que, pour le moment en tout cas, SheepShaver ne soit
pas compatible avec Léopard...


J'ai essayé SheepShaver 2.3 et cela fonctionne avec Léopard.

Je n'ai pas vraiment "ré-installé".
Je me suis contenté de recopier les fichiers idoines aux endroits
idoines, y compris les deux fichiers .sheepshaver_nvram et
.sheepshaver_prefs de mon répertoire "~", et de modifier le fichier
~/.sheepshaver_prefs".


Merci JPK.
Mes fidèles d'un vieux Statview vont être contents !

Jean-Pierre



h.sainct
Le #2914471
J.P. Kuypers
J'ai essayé SheepShaver 2.3 et cela fonctionne avec Léopard.


BasiliskII aussi, btw

--
Frédérique & Hervé Sainct, [fr,es,en,it]
Frédérique's initial is missing in front of the above address
l'initiale de Frédérique manque devant l'adresse email ci-dessus

J.P. Kuypers
Le #2914401
In article (Dans l'article)
Hervé Sainct
J.P. Kuypers
J'ai essayé SheepShaver 2.3 et cela fonctionne avec Léopard.


BasiliskII aussi, btw


Voilà donc deux exemples d'applications simplement écrites correctement
et qui suivent les directives liées au système d'exploitation.

Dans le genre, je cite aussi "Mail Toolbox" de notre cher Alexandre
Carlhian. Léopard lui a juste fait perdre la fonctionnalité de l'icône
dans la barre des menus, lorsque le Gestionnaire de boîtes aux lettres
n'est pas ouvert. Mais pour le reste, cela tourne toujours
correctement.

Pourquoi certains programmeurs doivent-ils s'échiner à faire le malin
et produire ainsi des applications qui ne fonctionnent qu'avec le SEUL
système d'exploitation en cours ?...

Note : Eudora et Thoth ne posent pas de souci non plus. Idem pour
FileMaker Pro 5.5.

--
Jean-Pierre Kuypers

Veuillez émailler les phrases dans leur con-
texte avant de câbler sciemment.


Nina Popravka
Le #2914321
On Mon, 19 Nov 2007 20:28:46 +0100, "J.P. Kuypers"

Note : Eudora et Thoth ne posent pas de souci non plus.


Je dois en déduire que SheepShaver sait faire des choses en réseau ???
--
Nina

Publicité
Poster une réponse
Anonyme